[Program Class]
Custom Program Class1=Notícias
Custom Program Class2=esportes
Custom Program Class3=filme
Custom Program Class4=música
Custom Program Class5= negócio
Custom Program Class6=drama
Custom Program Class7=variedade
Custom Program Class8=educação
Custom Program Class9=adulto
Custom Program Class10=natureza
Custom Program Class11=política
Custom Program Class12=vogue